@font-face {
	font-family: "60";
	src: url(fonts/ProtoType60v0135.woff) format("woff");
}


@font-face {
	font-family: "120";
	src: url(fonts/ProtoType120v0135.woff) format("woff");
}


@font-face {
	font-family: "180";
	src: url(fonts/ProtoType180v0135.woff) format("woff");
}


@font-face {
	font-family: "240";
	src: url(fonts/ProtoType240v0135.woff) format("woff");
}












html {
	background-color:#ffffff;
	
	-webkit-animation: fadeout 1.5s; 
	 -moz-animation: fadeout 1.5s; 
	  -ms-animation: fadeout 1.5s; 
	   -o-animation: fadeout 1.5s; 
	    animation: fadeout 1.5s;
}


body {
	display: -webkit-flex;
	display: flex;
	font-family: "120", Helvetica, Tahoma;
	margin: 0px 0px 0px 0px;
}

.homeenclosure {
 margin:auto;
 padding: 0px 0px 0px 0px;
}


.enclosure {
 width: 850px;
 margin:auto;
 padding: 0px 200px 0px 0px;
}
.homeside {
 	display: -moz-inline-stack;
        display: inline-block;
	color: #858a8e;
        font-family: "60", Tahoma, Impact;
        font-size: 18px;      
        width: 190px;
	-webkit-font-smoothing: antialiased;

}

.home{
 padding: 0px 0px 10px 0px;
    margin-left: auto;
    margin-right: auto;
opacity:.7;
}



.home:hover{
opacity: 1;
		transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}


.homeside a:link{
	color: #858a8e;
		-webkit-font-smoothing: antialiased;
}

.homeside a:visited{
	color: #858a8e;
		-webkit-font-smoothing: antialiased;
}

.homeside a:hover{
font-family: "120", Tahoma, Impact;
}
.pageside {
 display: -moz-inline-stack;
        float:left;
	padding: 0px 25px 0px 0px;
	color: #5c5c5c;
        font-family: "120", Tahoma, Impact;
        font-size: 18px;      
        width: 190px;
	-webkit-font-smoothing: antialiased;
	
}
.pageside a:hover{
opacity: .7;
		transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}

.pageside h1 {
	padding: 10px 0px 4px 15px;
	

}



.pageside img{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px -4px 0px;
	width: 100%;
}


.imagebox {
 display: -moz-inline-stack;
        display: inline-block;
max-width: 1000px;
	-webkit-flex: 1;
	flex: 1;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;      
        vertical-align: top;

       	
}


.imagebox img{
	display: inline-block;
	float: left;
	padding: ;
	width: 33.33%;
	max-height: 850px;
	margin: 0px 0px 0px 0px;
		transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;

}



.imagebox img:hover {
	opacity: 0.5;
}

.column {
	 display: -moz-inline-stack;
        display: inline-block;
	max-width: 600px;
	-webkit-flex: 1;
	flex: 1;
	padding: 0;
	margin: 0;      
        vertical-align: top;
}



.column p{

	padding: 0px 0px 1.5em 0px;
	margin: 0px 0px 0px 0px;
	font-size: 14pt;
	line-height:150%;
	-webkit-font-smoothing: antialiased;
}


.column img{
	width: 100%;
	padding: 0px 0px 1.5em 0px;
}


.column iframe{
	width: 100%;
	height: 24em;
}


.column p a:link{
	color: #007eff;

	font-family: "120", Helvetica, Tahoma;
}


.column p a:visited{
	color: #8072b5;
}


.column p a:hover{
	color: #007eff;
	font-family: "240", Helvetica, Tahoma;
}

#emblem{
	
	padding:  0 15% 0 15%;
}


#threehundredmax{
max-width: 300px;
margin:0 auto 0 auto;
}


#andygif{
max-width: 50%;
margin:0 auto 0 auto;
}


.float {
	float: right;
}

	
.right{
	width:100%;
}


.fixed {
	position: fixed;
	left: 15px;
	top: 10px;
    }
    
    
.absolute {
	position: fixed;
	left: 15px;
	top: 10px;
    }


a h1 {
	color: #98a1a8;
	font-size: 47px;
	font-family: "60", Tahoma, Impact;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-weight:normal;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}


a:hover h1{
	
	font-family: "120", Tahoma, Impact;
}

a:hover contact{
	font-family: "120", Tahoma, Impact;
}
a:link{
	text-decoration:none;
}


h2 {
	color: #000;
	font-size: 52px;
	font-family: "60", Tahoma, Impact;
	padding: .5em 0px .25em 0px;
	margin: 0px 0px 0px 0px;
	font-weight:normal;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}


.ErickSati{

    margin-left: auto;
    margin-right: auto;
content:url(images/ErickSati.png);
}


h3 {
	font-size: 20px;
-webkit-margin-before:0em;
-webkit-margin-after:0em;	
}
a h3 {
	color: #575c60;
	font-size: 20px;
	font-family: "60", Tahoma, Impact;
	padding: 0px 0px 5px 15px;
	margin: 0px 0px 0px 0px;
	font-weight:normal;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}


a:hover h3{
	
	font-family: "120", Tahoma, Impact;
}





























@media screen and (min-width : 0px) and (max-width: 1280px) {

.imagebox {
	width: 800px;
}



}


@media screen and (min-width : 0px) and (max-width: 1080px) {
.enclosure {
 width: 830px;
 padding: 0px 0px 0px 0px;
 margin:0px 0px 0px 0px;
}


.column{


}

.imagebox {
	width: 700px;
}

@media screen and (min-width : 0px) and (max-width: 930px) {

.imagebox {
	width: 600px;
}

.imagebox img{
	width: 50%;
}

}
@media screen and (min-width : 0px) and (max-width: 880px) {



.pageside {
padding: 0px 20px 0px 0px;
}


.imagebox {
	width: 455px;
}




.fixed {
	font-family: "120", Tahoma, Impact;
	top: 7px;
	left: 9px;
}
	
	


.column {
	width:400px;
}


.column p{
	width: 100%;
	margin: 0px 0px 0px 0px;
	font-size: 20px;
	line-height:150%;
	-webkit-font-smoothing: antialiased;
}


h2 {
	font-size: 45px;	
}



.column iframe{
	width: 100%;
	height: 275px;
}


}












@media screen and (min-width : 0px) and (max-width: 680px) {

.enclosure {
margin:auto;
max-width: 400px;
padding:0px 5px 0px 5px;
}

.homeside img {
width: 50px;
}

.homeside {     
       	color: #4f5255;
        font-size: 7px;
      width: 80px;
	}

.home {
width:200px;
}
.pageside {     
  	color: #4f5255;
        font-size: 24px;
	width: 100%;
	padding:0px 0px 0px 0px;
	}


.pageside h1 {
	padding: 0px 0px 0px 4px;
}

.pageside img{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px -4px 0px;
	width: 49%;
}


.fixed {
	font-family: "120", Tahoma, Impact;
	top: 4px;
	left: 6px;
}
	
	
a h1{
 	color: #4f5255;
	font-size: 52px;
}

.imagebox {
	width: 100%;
}

.imagebox img{
	width: 100%;
}


.column {
	width: 100%;
}


.column p{

	margin: 0px 0px 0px 0px;
	font-size: 18px;
	line-height:150%;
	-webkit-font-smoothing: antialiased;
}

column img{

}

h2 {
	font-size: 35px;	
}

a h3 {
	font-size: 20px;
	padding: 0px 0px 5px 5px;
	margin: 0px 0px 0px 0px;
	font-weight:normal;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}


}















@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}


@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}


@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}


@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}


@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}


@keyframes slidein {
  from {
    margin-left: 100%;
    width: 300%; 
  }

  to {
    margin-left: 0%;
    width: 100%;
  }
}










}